<style lang="scss">
    th {
        min-width: calc(#{$character-width-icon} + #{$table-width-key-level} + #{$table-width-key-dungeon});
        width: calc(#{$character-width-icon} + #{$table-width-key-level} + #{$table-width-key-dungeon});
        text-align: center;
        vertical-align: bottom;
    }
</style>

<th colspan="3">Keystone</th>
